@media (min-width : 767px) {
	.header-main-nav ul li a {margin-bottom:0px!important;}
	.logo img {width:285px!important;}
	
}
	
@media (max-width : 767px) {
	.header-main-nav ul {margin-top:30px;}
	.header-main-nav ul li {display:block;}
	.header-main-nav ul li a {
    padding: 20px 0px!important;
    text-align: center;
    display: block;
    margin: 0px!important;
	}
	.header-main-nav ul li a {border:none!important;}
	.button-form-submit,
	.clients-more-button {width:100%!important;}
	.clients-cont-block .textC {height:60px; overflow:hidden;}
	.client-block .imageC {height:120px!important; overflow:hidden;}
	.full-width.contact-banner.inner-banner {height:310px!important;}
	.contact-banner .inner-banner-title {margin-top:180px;}
	#myCarousel3 .item {height:370px;}
	.footer-block-0 .left-block ul.button-ul li:nth-child(2) a {margin-left:0px;}
	.footer-block-0 .left-block ul.button-ul li:nth-child(1) a {margin-right:8px;}
	#mc_embed_signup form {padding:0px!important; padding-top:30px!important;}
	.inner-banner {height:250px;}

	
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	.client-block .imageC {height:200px!important; overflow:hidden;}
	.inner-scroll-block .home-content-col {width:280px!important;}

}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
		.client-block .imageC {height:200px!important; overflow:hidden;}
		.services-inner-scroll-block .inner-scroll-block {width:2300px!important;}
		.inner-scroll-block .home-content-col {width:280px!important;}
		.services-inner-scroll-block {height:465px!important;}
}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.header-main-nav ul li a {margin: 20px 2px!important;}
	.clients-cont-block .textC {height:60px; overflow:hidden;}
	.logo img {width:100%!important;}
	.services-inner-scroll-block {height:580px;}
	.header-main-nav ul li a {font-weight:300;}
	#myCarousel3 .item {min-height:340px!important;}
	.footer-block-0 .left-block ul.button-ul li:nth-child(2) a {margin-left:0px;}
	.footer-block-0 .left-block ul.button-ul li:nth-child(1) a {margin-right:8px;}
	.print-button a#print {margin-left:20px!important;}
	
	.full-width.contact-banner.inner-banner {height:500px!important;}
	.contact-banner .inner-banner-title {margin-top:220px;}
	.footer-li a {padding-right:3px; margin-right:3px;}
	#myCarousel3 .item {height:380px;}
}


@media only screen and (min-width : 1024px) and (max-width : 1200px) {
	.header-main-nav ul li a {    margin: 41px 16px;}
	.footer-li a {padding-right:3px; margin-right:3px;}
	#myCarousel3 .item {height:380px;}

	
}

/*ipad landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		.header-main-nav ul li a {margin: 28px 14px!important;}
	#news {
		width: 100%;
	}
	#welcome {
		width: 100%;
	}
	.slide-cont-frame > div {
		display: table;
		height: 500px;
	}
	.banner-frame div#myCarousel {
		top: -20px;
	}
	.footer-block-0 .left-block h2 {
		padding-right: 40%;
	}
	.inner-banner-title-block {
		width: 30vw;
	}
	.home-service-title {
		font-size: 16px;
	}
	.row.home-service-para-row > p:nth-child(2) {
		min-height: 160px;
	}
	.services-inner-scroll-block .inner-scroll-block {
		width: 1640px;
	}
	.inner-scroll-block .home-content-col {
		width: 230px;
	}
	.inner-banner-title-block > h1 {
		font-size: 22px;
	}
}
/*ipad portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.banner-frame div#myCarousel {
		top: 0px;
	}
	
	.slide-cont-frame > div {
		height: 350px;
	}
	
	#news {
		width: 100%;
	}
	#welcome {
		width: 100%;
	}
	.footer-block-0 .left-block h2 {
		padding-right: 20%;
	}
	.inner-banner-title-block {
		width: 40vw;
	}
	.client-block .imageC {
		height: 200px;
		display: table;
		vertical-align:middle;
		width:100%;
	}
	.client-block .imageC a {
		display: table-cell;
    vertical-align: middle;
	}
	.client-block .textC p {
		font-size: 16px;
	}
	.slide-content h1, .slide-content p, .slide-content ul {
		width: 70%;
	}
	.slide-content ul.button-ul li {
		width: 47%;
		text-align: center;
	}
	.inner-scroll-block .home-content-col {
		width: 370px;
	}
	.services-inner-scroll-block .inner-scroll-block {
		width: 3000px;
	}
	.services-inner-scroll-block {height:450px}
	.inner-banner-title-block > h1 {
		font-size: 22px;
	}
}

@media (min-width : 1200px) {
	nav.header-main-nav {
    background-color: #fff;
    padding: 20px 0px;
}
	
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
	.inner-banner-title-block > h1 {
		font-size: 20px;
	}
	.slide-content h1 {
		font-size: 20px;
		width: 100% !important;
	}
	.slide-content p {
		width: 100% !important;
	}
	.slide-content ul {
		width: 100%;
	}
	.slide-cont-frame > div {
		height: 400px;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		margin: auto;
		max-width: initial;
		height: 400px;
		width: auto !important;
	}
	.slide-content ul.button-ul li a {
		width: 100% !important;
		text-align: center;
	}
	.logo img {
		max-width: 170px;
	}
	.footer-block-2 ul {
		padding: 10px;
	}
	.footer-li {
		padding: 10px 0px;
		text-align: center;
		margin: 0px;
	}
	.inner-banner-title-block {
		width: 70vw;
		text-align:right;
	}
	.articles-cont-title h1 {
		margin: 10px 0px 10px 0px;
		font-size: 20px;
	}
	.articles-cont-button > a {
		margin: 10px 0px;
		width: 100%;
		text-align: center;
	}
	.footer-block-1 p {
		font-size: 16px;
	}
	.row.home-service-title-row {
		position: absolute;
		top: 120px;
		width: 108%;
		left: 0px;
		padding: 0px 50px;
	}
	.about-cont-para-block .outter {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	
	.res-group {
		height: 50px;
		background-position: 97% center;
		display: flex;
		align-items: center;
	}
	.form-block .field-block:nth-child(odd) {
	}
	.slide-content ul.button-ul li {
		width: 100%;
	}
	.footer-block-2 > div > ul > div:nth-child(3) {
		text-align: center;
		display: flex;
		justify-content: center;
	}
	#accordion h2 {
		font-size: 13px;
	}
	.services-inner-scroll-block .inner-scroll-block {
		width: 2900px;
	}
	.inner-scroll-block .home-content-col {
		width: 95vw;
	}
	.news-inner-more-button {
		float: none !important;
	    margin-top: 20px;
	}
	.share-block:hover #share-buttons {
		margin-top: 0px;
		right: initial;
		margin: auto !important;
		text-align: center;
		float: none;
		display: flex;
		align-items: center;
    	top: 60px;
	}
	div#share-buttons img {
		width: 30px;
		margin-left: 10px;
	}
	.share-block {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	div#share-buttons a:first-child img {
		margin-left: 0px;
	}
	.move-to-bottom-block {
		display: none !important;
	}
}
@media only screen and (min-width : 320px) and (max-width : 768px) {
	.print-button a#print,
	a.resource-back-button {float:left; margin-bottom:5px; margin-left:0px;}
	.services-inner-scroll-block {height:440px;}
	#myCarousel2 .slide-cont-frame {height:800px; padding-top:20px;display:table;}
	.testimonials-frame .carousel-inner {height:800px!important; }
	.testimonials-frame .slide-cont-frame > .container { display:table-cell; vertical-align:middle;}

	#news {
		width: 100%;
	}
	#welcome {
		width: 100%;
	}
	#header {
		height: auto;
	}
	
	.header-main-nav ul.show {
		height: 400px;
		transition: 0.5s;
		visibility: visible;
	}
	.banner-frame div#myCarousel {
		top: -20px;
	}
	
	.footer-block-0 .left-block h2 {
		padding-right: 0%;
	}
	.footer-social-block {
		width: 100%;
	}
	.footer-block-0 .left-block .footer-learn-more-button {
		width: 100%;
	}
	.footer-block-1 p {
		padding: 20px 0px;
	}
	
	.hvr-underline-from-center:before {
		display: none;
	}
}

@media (max-width : 500px) {
	.testimonials-frame .slide-content h1 {font-size:18px; line-height:28px;}
}